<ErrorReport>
 <Application VersionNumber="7.0"/>
 <Document VersionNumber="7.0" AxesPointsRequired="0">
  <Image Width="1000" Height="800"><![CDATA[[encoded data, 42244 characters]]]></Image>
  <CoordSystem>
   <General CursorSize="3" ExtraPrecision="1"/>
   <Coords UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsRadius="0" UnitsYString="Number" UnitsXString="Number" ScaleYRadiusString="Linear" UnitsTime="2" UnitsDateString="YYYY/MM/DD" Type="0" UnitsTimeString="HH:MM:SS" ScaleYRadius="0" ScaleXTheta="0" UnitsThetaString="Degrees (DDD.DDDDD°)" UnitsTheta="0" UnitsX="0" UnitsDate="3" UnitsY="0" TypeString="Cartesian" Coords="0"/>
   <DigitizeCurve CursorInnerRadius="5" CursorLineWidth="2" CursorStandardCross="True" CursorSize="1"/>
   <Export PointsSelectionFunctionsString="InterpolateAllCurves" PointsSelectionRelations="0" LayoutFunctions="0" Header="1" PointsIntervalFunctions="10" PointsIntervalUnitsRelations="1" DelimiterString="Commas" PointsIntervalRelations="10" HeaderString="Simple" PointsSelectionFunctions="0" PointsSelectionRelationsString="Interpolate" Delimiter="0" PointsIntervalUnitsFunctions="1" LayoutFunctionsString="AllPerLine" XLabel="x">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker LineColor="6" Seconds="3" Mode="1"/>
   <GridRemoval DefinedGridLines="False" StopX="0" StopY="0" CoordDisableYString="Count" CoordDisableX="0" Stable="False" CoordDisableXString="Count" CoordDisableY="0" CloseDistance="10" CountX="2" StartX="0" CountY="2" StartY="0" StepX="0" StepY="0"/>
   <PointMatch ColorAcceptedString="Green" ColorRejected="6" ColorAccepted="4" PointSize="48" ColorCandidate="7" ColorRejectedString="Red" ColorCandidateString="Yellow"/>
   <Segments LineColor="4" PointSeparation="25" MinLength="2" LineWidth="4" FillCorners="False" LineColorString="Green"/>
   <Curve CurveName="Axes">
    <ColorFilter CurveName="Axes" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
    <CurveStyle CurveName="Axes">
     <LineStyle Width="0" ConnectAs="4" ColorString="Transparent" ConnectAsString="ConnectSkipForAxisCurve" Color="8"/>
     <PointStyle LineWidth="1" Radius="10" Shape="1" ShapeString="Cross" ColorString="Red" Color="6"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter CurveName="Curve1" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle Width="1" ConnectAs="0" ColorString="Blue" ConnectAsString="FunctionSmooth" Color="1"/>
      <PointStyle LineWidth="1" Radius="10" Shape="1" ShapeString="Cross" ColorString="Blue" Color="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem WordSize="32" Endian="LittleEndian"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Description="Coordinate settings" Type="CmdSettingsCoords">
    <Coords UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsRadius="0" UnitsYString="Number" UnitsXString="Number" ScaleYRadiusString="Linear" UnitsTime="2" UnitsDateString="YYYY/MM/DD" Type="0" UnitsTimeString="HH:MM:SS" ScaleYRadius="0" ScaleXTheta="0" UnitsThetaString="Degrees (DDD.DDDDD°)" UnitsTheta="0" UnitsX="0" UnitsDate="3" UnitsY="0" TypeString="Cartesian" Coords="0"/>
    <Coords UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsRadius="0" UnitsYString="Number" UnitsXString="Number" ScaleYRadiusString="Linear" UnitsTime="2" UnitsDateString="YYYY/MM/DD" Type="1" UnitsTimeString="HH:MM:SS" ScaleYRadius="0" ScaleXTheta="0" UnitsThetaString="Degrees (DDD.DDDDD°)" UnitsTheta="0" UnitsX="0" UnitsDate="3" UnitsY="0" TypeString="Polar" Coords="0"/>
   </Cmd>
   <Cmd ScreenX="381.849" ScreenY="231.397" Ordinal="1" Identifier="Axes&#x9;point&#x9;1" Description="Add axis point" Type="CmdAddPointAxis" GraphX="0" GraphY="0" IsXOnly="False"/>
   <Cmd ScreenX="886.986" ScreenY="233.375" Ordinal="2" Identifier="Axes&#x9;point&#x9;3" Description="Add axis point" Type="CmdAddPointAxis" GraphX="0" GraphY="6" IsXOnly="False"/>
   <Cmd ScreenX="380.137" ScreenY="761.434" Ordinal="3" Identifier="Axes&#x9;point&#x9;5" Description="Add axis point" Type="CmdAddPointAxis" GraphX="-90" GraphY="5" IsXOnly="False"/>
   <Cmd Description="Curve add/remove" Type="CmdSettingsCurveAddRemove">
    <CurvesGraphs>
     <Curve CurveName="Curve1">
      <ColorFilter CurveName="Curve1" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
      <CurveStyle CurveName="Curve1">
       <LineStyle Width="1" ConnectAs="0" ColorString="Blue" ConnectAsString="FunctionSmooth" Color="1"/>
       <PointStyle LineWidth="1" Radius="10" Shape="1" ShapeString="Cross" ColorString="Blue" Color="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
    <CurvesGraphs>
     <Curve CurveName="Curve1">
      <ColorFilter CurveName="Curve1" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
      <CurveStyle CurveName="Curve1">
       <LineStyle Width="1" ConnectAs="0" ColorString="Blue" ConnectAsString="FunctionSmooth" Color="1"/>
       <PointStyle LineWidth="1" Radius="10" Shape="1" ShapeString="Cross" ColorString="Blue" Color="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
     <Curve CurveName="Curve2">
      <ColorFilter CurveName="Curve2" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
      <CurveStyle CurveName="Curve2">
       <LineStyle Width="1" ConnectAs="0" ColorString="Blue" ConnectAsString="FunctionSmooth" Color="1"/>
       <PointStyle LineWidth="1" Radius="10" Shape="5" ShapeString="X" ColorString="Blue" Color="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
     <Curve CurveName="Curve3">
      <ColorFilter CurveName="Curve3" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
      <CurveStyle CurveName="Curve3">
       <LineStyle Width="1" ConnectAs="0" ColorString="Blue" ConnectAsString="FunctionSmooth" Color="1"/>
       <PointStyle LineWidth="1" Radius="10" Shape="2" ShapeString="Diamond" ColorString="Blue" Color="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
   </Cmd>
   <Cmd Description="Filter settings" Type="CmdSettingsColorFilter">
    <Filter>
     <ColorFilter CurveName="Axes" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
     <ColorFilter CurveName="Curve1" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
     <ColorFilter CurveName="Curve2" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
     <ColorFilter CurveName="Curve3" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
    </Filter>
    <Filter>
     <ColorFilter CurveName="Axes" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Intensity" ValueHigh="50" Mode="2" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
     <ColorFilter CurveName="Curve1" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Hue" ValueHigh="50" Mode="1" HueHigh="39" IntensityLow="0" ValueLow="0" HueLow="0"/>
     <ColorFilter CurveName="Curve2" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Hue" ValueHigh="50" Mode="1" HueHigh="182" IntensityLow="0" ValueLow="0" HueLow="81"/>
     <ColorFilter CurveName="Curve3" ForegroundHigh="10" SaturationLow="50" ForegroundLow="0" SaturationHigh="100" IntensityHigh="50" ModeString="Hue" ValueHigh="50" Mode="1" HueHigh="360" IntensityLow="0" ValueLow="0" HueLow="180"/>
    </Filter>
   </Cmd>
   <Cmd CurveName="Curve1" Description="Add graph points" Type="CmdAddPointsGraph">
    <Point ScreenX="130" ScreenY="337" Ordinal="1" Identifier="Curve1&#x9;point&#x9;6"/>
    <Point ScreenX="133" ScreenY="312" Ordinal="1" Identifier="Curve1&#x9;point&#x9;7"/>
    <Point ScreenX="137" ScreenY="288" Ordinal="1" Identifier="Curve1&#x9;point&#x9;8"/>
    <Point ScreenX="143" ScreenY="263" Ordinal="1" Identifier="Curve1&#x9;point&#x9;9"/>
    <Point ScreenX="151" ScreenY="240" Ordinal="1" Identifier="Curve1&#x9;point&#x9;10"/>
    <Point ScreenX="161" ScreenY="217" Ordinal="1" Identifier="Curve1&#x9;point&#x9;11"/>
    <Point ScreenX="172" ScreenY="195" Ordinal="1" Identifier="Curve1&#x9;point&#x9;12"/>
    <Point ScreenX="186" ScreenY="173" Ordinal="1" Identifier="Curve1&#x9;point&#x9;13"/>
    <Point ScreenX="202" ScreenY="154" Ordinal="1" Identifier="Curve1&#x9;point&#x9;14"/>
    <Point ScreenX="220" ScreenY="137" Ordinal="1" Identifier="Curve1&#x9;point&#x9;15"/>
    <Point ScreenX="240" ScreenY="123" Ordinal="1" Identifier="Curve1&#x9;point&#x9;16"/>
    <Point ScreenX="263" ScreenY="113" Ordinal="1" Identifier="Curve1&#x9;point&#x9;17"/>
    <Point ScreenX="287" ScreenY="107" Ordinal="1" Identifier="Curve1&#x9;point&#x9;18"/>
    <Point ScreenX="311" ScreenY="106" Ordinal="1" Identifier="Curve1&#x9;point&#x9;19"/>
    <Point ScreenX="335" ScreenY="111" Ordinal="1" Identifier="Curve1&#x9;point&#x9;20"/>
    <Point ScreenX="357" ScreenY="123" Ordinal="1" Identifier="Curve1&#x9;point&#x9;21"/>
    <Point ScreenX="375" ScreenY="140" Ordinal="1" Identifier="Curve1&#x9;point&#x9;22"/>
    <Point ScreenX="388" ScreenY="161" Ordinal="1" Identifier="Curve1&#x9;point&#x9;23"/>
    <Point ScreenX="396" ScreenY="185" Ordinal="1" Identifier="Curve1&#x9;point&#x9;24"/>
   </Cmd>
   <Cmd CurveName="Curve1" Description="Add graph points" Type="CmdAddPointsGraph">
    <Point ScreenX="130" ScreenY="393" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;25"/>
    <Point ScreenX="132" ScreenY="418" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;26"/>
    <Point ScreenX="136" ScreenY="443" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;27"/>
    <Point ScreenX="142" ScreenY="467" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;28"/>
    <Point ScreenX="148" ScreenY="491" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;29"/>
    <Point ScreenX="157" ScreenY="515" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;30"/>
    <Point ScreenX="166" ScreenY="538" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;31"/>
    <Point ScreenX="177" ScreenY="560" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;32"/>
    <Point ScreenX="190" ScreenY="582" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;33"/>
    <Point ScreenX="204" ScreenY="602" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;34"/>
    <Point ScreenX="219" ScreenY="622" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;35"/>
    <Point ScreenX="235" ScreenY="641" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;36"/>
    <Point ScreenX="253" ScreenY="659" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;37"/>
    <Point ScreenX="272" ScreenY="675" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;38"/>
    <Point ScreenX="292" ScreenY="689" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;39"/>
    <Point ScreenX="313" ScreenY="702" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;40"/>
    <Point ScreenX="335" ScreenY="714" Ordinal="4.5" Identifier="Curve1&#x9;point&#x9;41"/>
    <Point ScreenX="358" ScreenY="723" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;42"/>
    <Point ScreenX="382" ScreenY="730" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;43"/>
    <Point ScreenX="406" ScreenY="736" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;44"/>
    <Point ScreenX="431" ScreenY="739" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;45"/>
    <Point ScreenX="455" ScreenY="740" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;46"/>
    <Point ScreenX="480" ScreenY="739" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;47"/>
    <Point ScreenX="504" ScreenY="736" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;48"/>
    <Point ScreenX="528" ScreenY="731" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;49"/>
    <Point ScreenX="552" ScreenY="725" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;50"/>
    <Point ScreenX="575" ScreenY="716" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;51"/>
    <Point ScreenX="596" ScreenY="705" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;52"/>
    <Point ScreenX="617" ScreenY="693" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;53"/>
    <Point ScreenX="637" ScreenY="681" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;54"/>
   </Cmd>
   <Cmd CurveName="Curve1" Description="Add graph points" Type="CmdAddPointsGraph">
    <Point ScreenX="660" ScreenY="664" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;55"/>
    <Point ScreenX="679" ScreenY="647" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;56"/>
    <Point ScreenX="696" ScreenY="630" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;57"/>
    <Point ScreenX="713" ScreenY="612" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;58"/>
    <Point ScreenX="729" ScreenY="592" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;59"/>
    <Point ScreenX="744" ScreenY="572" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;60"/>
    <Point ScreenX="757" ScreenY="551" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;61"/>
    <Point ScreenX="769" ScreenY="529" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;62"/>
    <Point ScreenX="781" ScreenY="507" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;63"/>
    <Point ScreenX="792" ScreenY="485" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;64"/>
    <Point ScreenX="801" ScreenY="461" Ordinal="35.5" Identifier="Curve1&#x9;point&#x9;65"/>
   </Cmd>
   <Cmd CurveName="Curve1" Description="Add graph points" Type="CmdAddPointsGraph">
    <Point ScreenX="807" ScreenY="446" Ordinal="46.5" Identifier="Curve1&#x9;point&#x9;66"/>
    <Point ScreenX="814" ScreenY="422" Ordinal="46.5" Identifier="Curve1&#x9;point&#x9;67"/>
    <Point ScreenX="821" ScreenY="398" Ordinal="46.5" Identifier="Curve1&#x9;point&#x9;68"/>
    <Point ScreenX="826" ScreenY="374" Ordinal="46.5" Identifier="Curve1&#x9;point&#x9;69"/>
    <Point ScreenX="830" ScreenY="349" Ordinal="46.5" Identifier="Curve1&#x9;point&#x9;70"/>
    <Point ScreenX="834" ScreenY="324" Ordinal="46.5" Identifier="Curve1&#x9;point&#x9;71"/>
    <Point ScreenX="837" ScreenY="299" Ordinal="46.5" Identifier="Curve1&#x9;point&#x9;72"/>
    <Point ScreenX="838" ScreenY="274" Ordinal="46.5" Identifier="Curve1&#x9;point&#x9;73"/>
   </Cmd>
   <Cmd CurveName="Curve2" Description="Add graph points" Type="CmdAddPointsGraph">
    <Point ScreenX="171" ScreenY="331" Ordinal="1" Identifier="Curve2&#x9;point&#x9;74"/>
    <Point ScreenX="174" ScreenY="306" Ordinal="1" Identifier="Curve2&#x9;point&#x9;75"/>
    <Point ScreenX="179" ScreenY="282" Ordinal="1" Identifier="Curve2&#x9;point&#x9;76"/>
    <Point ScreenX="186" ScreenY="258" Ordinal="1" Identifier="Curve2&#x9;point&#x9;77"/>
    <Point ScreenX="194" ScreenY="234" Ordinal="1" Identifier="Curve2&#x9;point&#x9;78"/>
    <Point ScreenX="206" ScreenY="212" Ordinal="1" Identifier="Curve2&#x9;point&#x9;79"/>
    <Point ScreenX="219" ScreenY="191" Ordinal="1" Identifier="Curve2&#x9;point&#x9;80"/>
    <Point ScreenX="235" ScreenY="172" Ordinal="1" Identifier="Curve2&#x9;point&#x9;81"/>
    <Point ScreenX="254" ScreenY="156" Ordinal="1" Identifier="Curve2&#x9;point&#x9;82"/>
    <Point ScreenX="275" ScreenY="142" Ordinal="1" Identifier="Curve2&#x9;point&#x9;83"/>
    <Point ScreenX="299" ScreenY="135" Ordinal="1" Identifier="Curve2&#x9;point&#x9;84"/>
    <Point ScreenX="323" ScreenY="133" Ordinal="1" Identifier="Curve2&#x9;point&#x9;85"/>
    <Point ScreenX="347" ScreenY="139" Ordinal="1" Identifier="Curve2&#x9;point&#x9;86"/>
    <Point ScreenX="368" ScreenY="152" Ordinal="1" Identifier="Curve2&#x9;point&#x9;87"/>
    <Point ScreenX="383" ScreenY="171" Ordinal="1" Identifier="Curve2&#x9;point&#x9;88"/>
   </Cmd>
   <Cmd CurveName="Curve2" Description="Add graph points" Type="CmdAddPointsGraph">
    <Point ScreenX="171" ScreenY="389" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;89"/>
    <Point ScreenX="173" ScreenY="414" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;90"/>
    <Point ScreenX="178" ScreenY="438" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;91"/>
    <Point ScreenX="184" ScreenY="463" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;92"/>
    <Point ScreenX="192" ScreenY="486" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;93"/>
    <Point ScreenX="201" ScreenY="510" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;94"/>
    <Point ScreenX="211" ScreenY="532" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;95"/>
    <Point ScreenX="223" ScreenY="554" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;96"/>
    <Point ScreenX="237" ScreenY="575" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;97"/>
    <Point ScreenX="252" ScreenY="595" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;98"/>
    <Point ScreenX="269" ScreenY="614" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;99"/>
    <Point ScreenX="286" ScreenY="631" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;100"/>
    <Point ScreenX="305" ScreenY="648" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;101"/>
    <Point ScreenX="325" ScreenY="662" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;102"/>
    <Point ScreenX="346" ScreenY="675" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;103"/>
    <Point ScreenX="368" ScreenY="687" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;104"/>
    <Point ScreenX="392" ScreenY="696" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;105"/>
    <Point ScreenX="415" ScreenY="703" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;106"/>
    <Point ScreenX="439" ScreenY="708" Ordinal="4.5" Identifier="Curve2&#x9;point&#x9;107"/>
    <Point ScreenX="463" ScreenY="712" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;108"/>
    <Point ScreenX="488" ScreenY="713" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;109"/>
    <Point ScreenX="513" ScreenY="712" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;110"/>
    <Point ScreenX="537" ScreenY="710" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;111"/>
    <Point ScreenX="561" ScreenY="705" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;112"/>
    <Point ScreenX="585" ScreenY="699" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;113"/>
    <Point ScreenX="608" ScreenY="690" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;114"/>
    <Point ScreenX="631" ScreenY="679" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;115"/>
    <Point ScreenX="653" ScreenY="668" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;116"/>
    <Point ScreenX="674" ScreenY="655" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;117"/>
    <Point ScreenX="694" ScreenY="641" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;118"/>
    <Point ScreenX="714" ScreenY="626" Ordinal="5.5" Identifier="Curve2&#x9;point&#x9;119"/>
    <Point ScreenX="733" ScreenY="609" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;120"/>
    <Point ScreenX="750" ScreenY="591" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;121"/>
    <Point ScreenX="767" ScreenY="573" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;122"/>
    <Point ScreenX="783" ScreenY="554" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;123"/>
    <Point ScreenX="798" ScreenY="534" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;124"/>
    <Point ScreenX="812" ScreenY="513" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;125"/>
    <Point ScreenX="824" ScreenY="492" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;126"/>
    <Point ScreenX="836" ScreenY="470" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;127"/>
    <Point ScreenX="848" ScreenY="448" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;128"/>
    <Point ScreenX="858" ScreenY="425" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;129"/>
    <Point ScreenX="867" ScreenY="402" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;130"/>
    <Point ScreenX="876" ScreenY="378" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;131"/>
    <Point ScreenX="884" ScreenY="355" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;132"/>
    <Point ScreenX="890" ScreenY="331" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;133"/>
    <Point ScreenX="896" ScreenY="307" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;134"/>
    <Point ScreenX="901" ScreenY="282" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;135"/>
    <Point ScreenX="906" ScreenY="257" Ordinal="6.5" Identifier="Curve2&#x9;point&#x9;136"/>
   </Cmd>
   <Cmd CurveName="Curve3" Description="Add graph points" Type="CmdAddPointsGraph">
    <Point ScreenX="204" ScreenY="330" Ordinal="1" Identifier="Curve3&#x9;point&#x9;137"/>
    <Point ScreenX="206" ScreenY="305" Ordinal="1" Identifier="Curve3&#x9;point&#x9;138"/>
    <Point ScreenX="211" ScreenY="281" Ordinal="1" Identifier="Curve3&#x9;point&#x9;139"/>
    <Point ScreenX="217" ScreenY="257" Ordinal="1" Identifier="Curve3&#x9;point&#x9;140"/>
    <Point ScreenX="226" ScreenY="233" Ordinal="1" Identifier="Curve3&#x9;point&#x9;141"/>
    <Point ScreenX="238" ScreenY="211" Ordinal="1" Identifier="Curve3&#x9;point&#x9;142"/>
    <Point ScreenX="253" ScreenY="191" Ordinal="1" Identifier="Curve3&#x9;point&#x9;143"/>
    <Point ScreenX="271" ScreenY="173" Ordinal="1" Identifier="Curve3&#x9;point&#x9;144"/>
    <Point ScreenX="291" ScreenY="160" Ordinal="1" Identifier="Curve3&#x9;point&#x9;145"/>
    <Point ScreenX="315" ScreenY="153" Ordinal="1" Identifier="Curve3&#x9;point&#x9;146"/>
    <Point ScreenX="339" ScreenY="152" Ordinal="1" Identifier="Curve3&#x9;point&#x9;147"/>
    <Point ScreenX="362" ScreenY="161" Ordinal="1" Identifier="Curve3&#x9;point&#x9;148"/>
    <Point ScreenX="380" ScreenY="178" Ordinal="1" Identifier="Curve3&#x9;point&#x9;149"/>
   </Cmd>
   <Cmd CurveName="Curve3" Description="Add graph points" Type="CmdAddPointsGraph">
    <Point ScreenX="204" ScreenY="364" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;150"/>
    <Point ScreenX="207" ScreenY="389" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;151"/>
    <Point ScreenX="211" ScreenY="413" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;152"/>
    <Point ScreenX="217" ScreenY="438" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;153"/>
    <Point ScreenX="224" ScreenY="461" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;154"/>
    <Point ScreenX="234" ScreenY="485" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;155"/>
    <Point ScreenX="245" ScreenY="507" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;156"/>
    <Point ScreenX="258" ScreenY="528" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;157"/>
    <Point ScreenX="273" ScreenY="548" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;158"/>
    <Point ScreenX="289" ScreenY="567" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;159"/>
    <Point ScreenX="306" ScreenY="585" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;160"/>
    <Point ScreenX="325" ScreenY="601" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;161"/>
    <Point ScreenX="346" ScreenY="616" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;162"/>
    <Point ScreenX="367" ScreenY="628" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;163"/>
    <Point ScreenX="390" ScreenY="639" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;164"/>
    <Point ScreenX="413" ScreenY="647" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;165"/>
    <Point ScreenX="437" ScreenY="653" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;166"/>
    <Point ScreenX="461" ScreenY="657" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;167"/>
    <Point ScreenX="486" ScreenY="659" Ordinal="4.5" Identifier="Curve3&#x9;point&#x9;168"/>
    <Point ScreenX="510" ScreenY="658" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;169"/>
    <Point ScreenX="535" ScreenY="656" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;170"/>
    <Point ScreenX="559" ScreenY="651" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;171"/>
    <Point ScreenX="583" ScreenY="645" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;172"/>
    <Point ScreenX="606" ScreenY="635" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;173"/>
    <Point ScreenX="628" ScreenY="624" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;174"/>
    <Point ScreenX="650" ScreenY="613" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;175"/>
    <Point ScreenX="671" ScreenY="599" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;176"/>
    <Point ScreenX="691" ScreenY="584" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;177"/>
    <Point ScreenX="710" ScreenY="568" Ordinal="5.5" Identifier="Curve3&#x9;point&#x9;178"/>
    <Point ScreenX="728" ScreenY="552" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;179"/>
    <Point ScreenX="745" ScreenY="533" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;180"/>
    <Point ScreenX="761" ScreenY="514" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;181"/>
    <Point ScreenX="776" ScreenY="495" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;182"/>
    <Point ScreenX="790" ScreenY="474" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;183"/>
    <Point ScreenX="804" ScreenY="453" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;184"/>
    <Point ScreenX="816" ScreenY="432" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;185"/>
    <Point ScreenX="828" ScreenY="410" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;186"/>
    <Point ScreenX="838" ScreenY="387" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;187"/>
    <Point ScreenX="847" ScreenY="364" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;188"/>
    <Point ScreenX="856" ScreenY="340" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;189"/>
    <Point ScreenX="864" ScreenY="316" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;190"/>
    <Point ScreenX="871" ScreenY="292" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;191"/>
    <Point ScreenX="877" ScreenY="268" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;192"/>
    <Point ScreenX="882" ScreenY="244" Ordinal="6.5" Identifier="Curve3&#x9;point&#x9;193"/>
   </Cmd>
  </CmdMediator>
  <Error File="src/main/MainWindow.cpp" Line="1204" Context="Shift+Control+E" Comment="userTriggered"/>
 </Document>
</ErrorReport>
